<!DOCTYPE html><!--  This site was created in Webflow. http://www.webflow.com  -->
<!--  Last Published: Sat Nov 14 2020 18:44:36 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="5fafd81e50abc17535c16936" data-wf-site="5fafd81e956f3dacc7d82420">
<head>
  <meta charset="utf-8">
  <title>Blind Ambition</title>
  <meta content="First class bespoke fittings matched to your style." name="description">
  <meta content="Blind Ambition" property="og:title">
  <meta content="First class bespoke fittings matched to your style." property="og:description">
  <meta content="Blind Ambition" property="twitter:title">
  <meta content="First class bespoke fittings matched to your style." property="twitter:description">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <meta content="Webflow" name="generator">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/webflow.css" rel="stylesheet" type="text/css">
  <link href="css/blind-ambition.webflow.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Gothic A1:300,regular,500,600,700,800"]  }});</script>
  <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon"><!--  Google Tag Manager  -->
  <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-K2Z8N5L');</script>
  <!--  End Google Tag Manager  -->
  <style>
	.w-webflow-badge{
  	display: none !important;
  }
</style>
</head>
<body class="body">
  <div class="hero">
    <div data-collapse="medium" data-animation="default" data-duration="400" data-doc-height="1" role="banner" class="nav w-nav">
      <div class="nav-inner">
        <div class="nav-logo-wrap">
          <a href="#" class="brand w-nav-brand"><img src="images/primary-logo.svg" width="120" alt="" class="image-5"></a>
        </div>
        <div class="nav-menu-wrap">
          <nav role="navigation" class="nav-menu-2 w-nav-menu">
            <a href="https://www.facebook.com/Blind-Ambition-Ltd-104737684790073/" target="_blank" class="nav-link w-inline-block">
              <div class="flex"><img src="images/iconfinder_1_Facebook_colored_svg_copy_5296499.svg" loading="lazy" alt="" class="nav-icon">
                <div class="nav-icon-text visible-mobile">Facebook</div>
              </div>
            </a>
            <a href="https://www.facebook.com/Blind-Ambition-Ltd-104737684790073/" target="_blank" class="nav-link w-inline-block">
              <div class="flex"><img src="images/iconfinder_1_Messenger_colored_svg_5296502.svg" loading="lazy" alt="" class="nav-icon">
                <div class="nav-icon-text visible-mobile">Messenger</div>
              </div>
            </a>
            <a href="tel:07709804244" class="nav-link w-inline-block">
              <div class="flex"><img src="images/phone-icon.svg" loading="lazy" alt="" class="nav-icon">
                <div class="nav-icon-text">07709804244</div>
              </div>
            </a>
          </nav>
          <div class="menu-button w-nav-button">
            <div class="menu-icon w-icon-nav-menu"></div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="section center"><img src="images/arrow.svg" alt="" class="arrow">
    <div data-w-id="6b220cb1-4b9c-7fb0-75b9-53ff4a6c35a2" style="-webkit-transform:translate3d(0, 30PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 30PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 30PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 30PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0" class="hero-content">
      <h1 class="heading-3">Blinds in Hull &amp; York</h1>
      <h3 class="hero-subhead"><strong>First class bespoke fittings matched to your style.</strong></h3>
      <a href="#about" class="button w-button">Find Out More</a>
    </div><img src="images/blinds-1-1.png" style="-webkit-transform:translate3d(0, 60PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 60PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 60PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 60PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0" data-w-id="77e69727-c455-8e07-0990-833a661c94ea" sizes="(max-width: 479px) 80vw, (max-width: 991px) 70vw, 100vw" srcset="images/blinds-1-1-p-500.png 500w, images/blinds-1-1.png 731w" alt="" class="hero-image">
  </div>
  <div id="about" class="section wide img">
    <div data-w-id="b126983d-9126-fc06-c81d-1318685e2add" style="-webkit-transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0" class="wrap">
      <div class="title">Why us?</div>
      <h2>We take the stress out of decorating your windows by visiting you in your own home with custom fabrics.</h2>
    </div>
    <div class="wrapper"><img src="images/hero-2.jpg" alt="" class="why-image"></div>
  </div>
  <div class="section">
    <div id="features" class="feature-wrap">
      <div data-w-id="4593c4b7-56e8-060a-be57-648b0e08fc65" style="-webkit-transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0" class="feature-content">
        <div class="title">Popular</div>
        <h2 class="black">Roller Blinds</h2>
        <p>Beautiful fabrics and designs to suit your style and home.</p>
      </div>
      <div class="feature-image"><img src="images/rollers.png" width="341" alt="" class="image-2"></div>
    </div>
    <div class="feature-wrap reverse">
      <div data-w-id="cafe0045-d304-79d9-8f68-af3adaed06e9" style="-webkit-transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0" class="feature-content">
        <div class="title">Classic</div>
        <h2 class="black-text">Wooden Blinds</h2>
        <p>The natural beauty of wood in a versatile venetian blind.</p>
      </div>
      <div class="feature-image"><img src="images/wooden.png" width="386" alt="" class="image-2"></div>
    </div>
    <div class="feature-wrap">
      <div data-w-id="88086931-0bbf-a2f5-1fc3-58d79ba19b7e" style="-webkit-transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0" class="feature-content">
        <div class="title">Luxury</div>
        <h2 class="black-text">Day Night Blinds</h2>
        <p>Perfect for someone looking for complete light control, privacy and luxury.</p>
      </div>
      <div class="feature-image"><img src="images/day-night.png" width="341" alt="" class="image-2"></div>
    </div>
    <div class="feature-wrap icons">
      <div class="feature-content icons"><img src="images/venetian_114.jpg" width="80" alt="" class="feature-icon">
        <h4 class="black-text">Venetian Blinds</h4>
        <p>Stylish blinds in brilliant colours and finishes with great light control.</p>
      </div>
      <div class="feature-content icons"><img src="images/vertical_61.jpg" width="74" alt="" class="feature-icon">
        <h4 class="black-text">Vertical Blinds</h4>
        <p>This blind works perfectly for all windows with easy to use light and privacy controls.</p>
      </div>
      <div class="feature-content icons"><img src="images/roman_110.jpg" alt="" class="feature-icon">
        <h4 class="black-text">Roman Blinds</h4>
        <p>A sophisticated look for any taste, style or décor with luxury, soft fabric folds.</p>
      </div>
    </div>
    <div class="feature-wrap icons">
      <div class="feature-content icons"><img src="images/blackout_113.jpg" width="80" alt="" class="feature-icon">
        <h4 class="black-text">Blackout Blinds</h4>
        <p>Designed for room darkening so a perfect choice for bedrooms or media rooms.</p>
      </div>
      <div class="feature-content icons"><img src="images/shutters_1.jpg" width="74" alt="" class="feature-icon">
        <h4 class="black-text">Plantation Shutters</h4>
        <p class="paragraph-2">Perfectly made for styling modern large windows with great light control.</p>
      </div>
      <div class="feature-content icons"><img src="images/conservatory.jpg" alt="" class="feature-icon">
        <h4 class="black-text">Conservatory Blinds</h4>
        <p>Energy efficient blinds keep heat out in the summer and keep heat in during the winter.</p>
      </div>
    </div>
    <div class="feature-wrap icons numbers">
      <div class="feature-content icons numbers">
        <div class="number">300+</div>
        <h4 class="black-text">Styles To Choose</h4>
      </div>
      <div class="feature-content icons numbers">
        <div class="number">84</div>
        <h4 class="black-text">Measure and Order</h4>
      </div>
      <div class="feature-content icons numbers">
        <div class="number">1000s</div>
        <h4 class="black-text">Blinds Fitted</h4>
      </div>
      <div class="feature-content icons numbers">
        <div class="number">24h</div>
        <h4 class="black-text">Fit and Admire</h4>
      </div>
    </div>
    <div id="how-to-use" class="feature-wrap">
      <div data-w-id="0585a81c-ee42-8b56-bc8e-bd582946320a" style="-webkit-transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0" class="feature-content">
        <div class="title">Only the best</div>
        <h2 class="black-text">High Quality Blinds At Incredible Prices</h2>
        <p>Add that extra touch of luxury to your home by having your blinds made to fit your windows perfectly. Our simple to follow measuring guide will help you accurately measure your windows so your blinds will fit flawlessly.<br><br>Quality is something we pride ourselves on, but high quality doesn’t have to mean high prices. </p>
      </div>
      <div class="feature-image"><img src="images/high-quality.jpg" width="519" alt="" class="image-2"></div>
    </div>
    <div class="feature-wrap reverse">
      <div data-w-id="d79d0682-95d0-be91-6539-b82f492963f4" style="-webkit-transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0" class="feature-content">
        <div class="title">Rival any other</div>
        <h2 class="black-text">First Class<br>Services</h2>
        <p>Your opinion matters to us, and our highly-trained members of staff are on-hand to answer any questions or respond to any comments you may have. We have an excellent customer rating – so contact us if you have any queries and we’ll be glad to help.</p>
      </div>
      <div class="feature-image"><img src="images/first-class.jpg" width="519" sizes="(max-width: 479px) 100vw, (max-width: 767px) 40vw, (max-width: 991px) 45vw, 28vw" srcset="images/first-class-p-500.jpeg 500w, images/first-class.jpg 1080w" alt="" class="image-2"></div>
    </div>
    <div data-animation="slide" data-nav-spacing="8" data-duration="500" data-infinite="1" data-w-id="321c18fb-db93-7e62-3afc-4dab2862f5d4" style="-webkit-transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0" class="quote-slider w-slider">
      <div class="w-slider-mask">
        <div class="w-slide">
          <div class="quote-wrap"><img src="images/quotation.svg" width="58" alt="" class="quote-icon">
            <h3>HeadNulla vitae elit libero, a pharetra augue. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Pus sit amet fermentum. Donec id elit non mi porta gravida at eget metus. Etiam porta sem malesuada magna mollis euismod.ing</h3>
            <div class="quote-attribution">
              <p>Joshua Home</p>
              <div class="quote-dash"></div>
              <p><strong>New York Times</strong></p>
            </div>
          </div>
        </div>
        <div class="w-slide">
          <div class="quote-wrap"><img src="images/quotation.svg" width="58" alt="" class="quote-icon">
            <h3>HeadNulla vitae elit libero, a pharetra augue. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Pus sit amet fermentum. Donec id elit non mi porta gravida at eget metus. Etiam porta sem malesuada magna mollis euismod.ing</h3>
            <div class="quote-attribution">
              <div class="quote-dash"></div>
              <p>Nulla vitae elit libero, a pharetra augue.</p>
              <p><strong>New York Times</strong></p>
            </div>
          </div>
        </div>
      </div>
      <div class="left-arrow w-slider-arrow-left">
        <div class="slider-arrow w-icon-slider-left"></div>
      </div>
      <div class="right-arrow w-slider-arrow-right">
        <div class="slider-arrow w-icon-slider-right"></div>
      </div>
      <div class="slide-nav w-slider-nav w-slider-nav-invert w-round"></div>
    </div>
    <div data-w-id="23f92271-dba9-fb12-00d3-758ef4d10fb2" style="-webkit-transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0" class="feature-wrap logos hidden"><img src="images/logos.png" sizes="100vw" srcset="images/logos-p-500.png 500w, images/logos-p-800.png 800w, images/logos-p-1080.png 1080w, images/logos-p-1600.png 1600w, images/logos.png 2720w" alt=""></div>
  </div>
  <div class="bottom-image-wrap"><img src="images/footer.jpg" sizes="100vw" srcset="images/footer-p-500.jpeg 500w, images/footer-p-1080.jpeg 1080w, images/footer-p-2000.jpeg 2000w, images/footer.jpg 2500w" alt=""></div>
  <div class="section">
    <div class="feature-wrap text">
      <h3>Call us today to arrange a <strong>Free Home Visit</strong>. We will measure your windows, assist you in choosing a blind that’s right for you, give you a competitive no obligation quote, and return to fit your blinds at the best time to suit you, including evenings and weekends.<br> <br>All of this makes <strong>Blind Ambition</strong> the no1 choice in <strong>Hull and York For Blinds. </strong></h3>
    </div>
  </div>
  <div id="download" class="section wide purple">
    <div data-w-id="376e2a1f-ec70-0dab-11ea-b1863101e37b" style="-webkit-transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 40PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0" class="wrap">
      <h2>Ready to get started?</h2>
      <div class="social-icons-container">
        <a href="https://www.facebook.com/Blind-Ambition-Ltd-104737684790073/" target="_blank" class="social-icon-wrapper js-open-messenger w-inline-block">
          <div class="social-icon"><img src="images/iconfinder_1_Facebook_colored_svg_copy_5296499.svg" loading="lazy" alt="" class="social-icon-image"></div>
          <h4>Facebook</h4>
        </a>
        <a href="#" class="social-icon-wrapper js-open-messenger w-inline-block">
          <div class="social-icon"><img src="images/iconfinder_1_Messenger_colored_svg_5296502.svg" loading="lazy" alt="" class="social-icon-image"></div>
          <h4>Messenger</h4>
        </a>
        <a href="tel:07709804244" class="social-icon-wrapper w-inline-block">
          <div class="social-icon"><img src="images/phone-icon.svg" loading="lazy" alt="" class="social-icon-image"></div>
          <h4>Telephone</h4>
        </a>
      </div>
    </div>
  </div>
  <div class="footer">
    <div class="wrap"><img src="images/icon.png" width="136" alt="" class="foot-icon">
      <div class="footer-list">
        <a href="mailto:helloi@blindambitionsltd.co.uk?subject=Blinds%20Enquiry" class="footer-link">helloi@blindambitionsltd.co.uk</a>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=5fafd81e956f3dacc7d82420" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/webflow.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
  <!--  Google Tag Manager (noscript)  -->
  <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-K2Z8N5L" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
  <!--  End Google Tag Manager (noscript)  -->
</body>
</html>